[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Solid]
CarPaintMaterial=EXT_Carpaint
CarPaintVersionAware=2
DisableDev = 1

FresnelMax=0.6
FresnelC=0.12
AmbientSpecular=0.001
BrightnessAdjustment=0.5
ClearCoatThickness=0.15
SpecularBase=0.05, 60
SpecularSun=0.2, 1750
